<div class="ArchiveProduct">
    {% if fields.enable_products_slider %}

        <section data-columns="{{  fields.columns_number }}" class="products-slider">
            <div class="swiper">
                <div class="swiper-wrapper">
                {% for post in selected_products %}
                    <div class="swiper-slide">
                        {% include "woocommerce/loop-product/loop-product.twig" %}
                    </div>  
                {% endfor %}
                </div>
                <div class="swiper-pagination"></div>
            </div>
        </section>

    {% else %}

        {% if selected_products|length %}
            <section class="products-list products columns-{{ fields.columns_number }}">
                {% for post in selected_products %}
                    {% include "woocommerce/loop-product/loop-product.twig" %}
                {% endfor %}
            </section>
        {% endif %}

    {% endif %}
</div>
